Loading...
Searching...
No Matches
StManAipsIO.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/MSMBase.h>`
`#include <casacore/tables/DataMan/MSMColumn.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/IO/ByteIO.h>`

Go to the source code of this file.

## Classes

class | casacore::StManColumnAipsIO
| More...
class | casacore::StManAipsIO
| AipsIO table storage manager class. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines